View Issue Details

IDProjectCategoryView StatusLast Update
0002998OpenFOAMFeaturepublic2018-09-24 10:51
ReporterShortyAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionsuspended 
PlatformGNU/LinuxOSUbuntuOS Version16.04
Product Versiondev 
Fixed in Version 
Summary0002998: Implement Flamelet Model to the Dev version
DescriptionDear all,
I am sorry that I could not do anything the last month but there is a bunch of things to organize after my PhD (especially getting a new job and so on). However, the last 4 years I was programming on a flamelet-creator from scratch (actually to improve my programming skills). Well, the last step is to solve the chemistry with some SEULEX etc solver. Based on the fact that everything is already implemented in FOAM, I was thinking to re-implement the flamelet creator to FOAM and develop a flamelet solver.

I know that there are some solver available (CRECK modelling group, Müller Hagen Bundeswehruniversität München) but they do not provide the whole package.

Thats why I am asking, if you are interested in that model? If yes, I will start to build the flamelet creator in foam first and subsequent the thermodynamic for the flamelet solver.

Hope you are doing well and see you soon in London.
Tobi
TagsNo tags attached.

Activities

henry

2018-07-13 20:58

manager   ~0009851

Do you know of any companies who would be interested in sponsoring the development, testing, validation and most importantly maintenance of this work?

If there are any organizations registered here who would be interested please let us know.

administrator

2018-09-24 10:51

administrator   ~0010069

Pending sponsorship from organisations requiring the functionality.

Issue History

Date Modified Username Field Change
2018-06-28 10:33 Shorty New Issue
2018-07-13 20:58 henry Note Added: 0009851
2018-09-24 10:51 administrator Assigned To => administrator
2018-09-24 10:51 administrator Status new => closed
2018-09-24 10:51 administrator Resolution open => suspended
2018-09-24 10:51 administrator Note Added: 0010069